<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;3dde9bf3-a43d-4198-a9e5-8e6698386944&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfoI4TmAy7drcOUN07GzHbLQ_P9vMDy2Nl3c1qNVkfDT9dkF9eB_U9wobUfs9GpwJZm25QHXPV0JVl7w0YaVcIi85X3EypRg6PwdSHL26FqRw5jBjlV-9CGH4lw3fl43_LsJEMzp8H60I4rWb36kzdsboP13jgns6UTEb7Fgg1g&quot;,&quot;token_expiry_millis&quot;:1773255407396}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;3dde9bf3-a43d-4198-a9e5-8e6698386944&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;christinebl2478&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfoI4TmAy7drcOUN07GzHbLQ_P9vMDy2Nl3c1qNVkfDT9dkF9eB_U9wobUfs9GpwJZm25QHXPV0JVl7w0YaVcIi85X3EypRg6PwdSHL26FqRw5jBjlV-9CGH4lw3fl43_LsJEMzp8H60I4rWb36kzdsboP13jgns6UTEb7Fgg1g&quot;,&quot;tokenV3Expiry&quot;:1773255407396,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Christine bloom&quot;}]</string>
</map>
